/*********************************************************************************************************
*
* File                : TouchPanel.h
* Hardware Environment: 
* Build Environment   : RealView MDK-ARM  Version: 4.20
* Version             : V1.0
* By                  : 
*
*                                  (c) Copyright 2005-2011, WaveShare
*                                       http://www.waveshare.net
*                                          All Rights Reserved
*
*********************************************************************************************************/

#ifndef _TOUCHPANEL_H_
#define _TOUCHPANEL_H_

/* Includes ------------------------------------------------------------------*/
#include "stm32f4xx.h"

/* Private typedef -----------------------------------------------------------*/
typedef	struct POINT 
{
   uint16_t x;
   uint16_t y;
}Coordinate;


typedef struct Matrix 
{						
long double An,  
            Bn,     
            Cn,   
            Dn,    
            En,    
            Fn,     
            Divider ;
} Matrix ;

/* Private variables ---------------------------------------------------------*/
extern Coordinate ScreenSample[3];
extern Coordinate DisplaySample[3];
extern Matrix matrix ;
extern Coordinate  display ;

/* Private define ------------------------------------------------------------*/
// 				lx=800-((Tp_pix.x-140)*10/47);
//				ly=480-((Tp_pix.y-190)*10/75);
#define	CHX 	0x90
#define	CHY 	0xd0
//void ndelay_ms(uint16_t ms) ;
/* Private define ------------------------------------------------------------*/
#define THRESHOLD 2

/* Private function prototypes -----------------------------------------------*/				
void TP_Init(void);	
Coordinate *Read_Ads7846(void);
void TouchPanel_Calibrate(void);
void DrawCross(uint16_t Xpos,uint16_t Ypos);
void TP_DrawPoint(uint16_t Xpos,uint16_t Ypos);
FunctionalState setCalibrationMatrix( Coordinate * displayPtr,Coordinate * screenPtr,Matrix * matrixPtr);
FunctionalState getDisplayPoint(Coordinate * displayPtr,Coordinate * screenPtr,Matrix * matrixPtr );
uint8_t status_touch(void);

//=============================================================================================================
void Pant(char VH,char VL);
void inttostr(int dd,unsigned char *str);
//unsigned char Makpix(struct pix_ pix1,struct pix_ pix2);
struct pix_ AD7843();
unsigned char Getpix();
void showhanzi(unsigned int x,unsigned int y,unsigned char index,unsigned int dcolor,unsigned int bgcolor);
void  showzifu(unsigned int x,unsigned int y,unsigned char value,unsigned int dcolor,unsigned int bgcolor);
void showzifustr(unsigned int x,unsigned int y,unsigned char *str,unsigned int dcolor,unsigned int bgcolor);
void point();


//8*12×ַû
unsigned char zifu[]={
/*--  ÎÄ×Ö:     --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  !  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x20,0x20,0x20,0x20,0x20,0x20,0x00,0x20,0x00,0x00,

/*--  ÎÄ×Ö:  "  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x28,0x50,0x50,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  #  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x28,0x28,0xFC,0x28,0x50,0xFC,0x50,0x50,0x00,0x00,

/*--  ÎÄ×Ö:  $  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x20,0x78,0xA8,0xA0,0x60,0x30,0x28,0xA8,0xF0,0x20,0x00,

/*--  ÎÄ×Ö:  %  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x48,0xA8,0xB0,0x50,0x28,0x34,0x54,0x48,0x00,0x00,

/*--  ÎÄ×Ö:  &  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x20,0x50,0x50,0x78,0xA8,0xA8,0x90,0x6C,0x00,0x00,

/*--  ÎÄ×Ö:  '  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x40,0x40,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  (  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x04,0x08,0x10,0x10,0x10,0x10,0x10,0x10,0x08,0x04,0x00,

/*--  ÎÄ×Ö:  )  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x40,0x20,0x10,0x10,0x10,0x10,0x10,0x10,0x20,0x40,0x00,

/*--  ÎÄ×Ö:  *  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x20,0xA8,0x70,0x70,0xA8,0x20,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  +  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x20,0x20,0x20,0xF8,0x20,0x20,0x20,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  ,  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x40,0x80,

/*--  ÎÄ×Ö:  -  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xF8,0x00,0x00,0x00,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  .  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x00,

/*--  ÎÄ×Ö:  /  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x08,0x10,0x10,0x10,0x20,0x20,0x40,0x40,0x40,0x80,0x00,

/*--  ÎÄ×Ö:  0  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x88,0x88,0x88,0x88,0x88,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  1  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x20,0x60,0x20,0x20,0x20,0x20,0x20,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  2  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x88,0x10,0x20,0x40,0x80,0xF8,0x00,0x00,

/*--  ÎÄ×Ö:  3  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x08,0x30,0x08,0x08,0x88,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  4  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x10,0x30,0x50,0x50,0x90,0x78,0x10,0x18,0x00,0x00,

/*--  ÎÄ×Ö:  5  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF8,0x80,0x80,0xF0,0x08,0x08,0x88,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  6  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x90,0x80,0xF0,0x88,0x88,0x88,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  7  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF8,0x90,0x10,0x20,0x20,0x20,0x20,0x20,0x00,0x00,

/*--  ÎÄ×Ö:  8  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x88,0x70,0x88,0x88,0x88,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  9  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x88,0x88,0x78,0x08,0x48,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  :  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x20,0x00,0x00,0x00,0x00,0x20,0x00,0x00,

/*--  ÎÄ×Ö:  ;  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x20,0x00,0x00,0x00,0x20,0x20,0x00,

/*--  ÎÄ×Ö:  <  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x04,0x08,0x10,0x20,0x40,0x20,0x10,0x08,0x04,0x00,0x00,

/*--  ÎÄ×Ö:  =  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  >  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x40,0x20,0x10,0x08,0x04,0x08,0x10,0x20,0x40,0x00,0x00,

/*--  ÎÄ×Ö:  ?  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x88,0x10,0x20,0x20,0x00,0x20,0x00,0x00,

/*--  ÎÄ×Ö:  @  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x98,0xA8,0xA8,0xB8,0x80,0x78,0x00,0x00,

/*--  ÎÄ×Ö:  A  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x20,0x20,0x30,0x50,0x50,0x78,0x48,0xCC,0x00,0x00,

/*--  ÎÄ×Ö:  B  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF0,0x48,0x48,0x70,0x48,0x48,0x48,0xF0,0x00,0x00,

/*--  ÎÄ×Ö:  C  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x78,0x88,0x80,0x80,0x80,0x80,0x88,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  D  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF0,0x48,0x48,0x48,0x48,0x48,0x48,0xF0,0x00,0x00,

/*--  ÎÄ×Ö:  E  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF8,0x48,0x50,0x70,0x50,0x40,0x48,0xF8,0x00,0x00,

/*--  ÎÄ×Ö:  F  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF8,0x48,0x50,0x70,0x50,0x40,0x40,0xE0,0x00,0x00,

/*--  ÎÄ×Ö:  G  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x38,0x48,0x80,0x80,0x9C,0x88,0x48,0x30,0x00,0x00,

/*--  ÎÄ×Ö:  H  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xCC,0x48,0x48,0x78,0x48,0x48,0x48,0xCC,0x00,0x00,

/*--  ÎÄ×Ö:  I  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF8,0x20,0x20,0x20,0x20,0x20,0x20,0xF8,0x00,0x00,

/*--  ÎÄ×Ö:  J  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x7C,0x10,0x10,0x10,0x10,0x10,0x10,0x90,0xE0,0x00,

/*--  ÎÄ×Ö:  K  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xEC,0x48,0x50,0x60,0x50,0x50,0x48,0xEC,0x00,0x00,

/*--  ÎÄ×Ö:  L  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xE0,0x40,0x40,0x40,0x40,0x40,0x44,0xFC,0x00,0x00,

/*--  ÎÄ×Ö:  M  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xD8,0xD8,0xD8,0xD8,0xA8,0xA8,0xA8,0xA8,0x00,0x00,

/*--  ÎÄ×Ö:  N  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xDC,0x48,0x68,0x68,0x58,0x58,0x48,0xE8,0x00,0x00,

/*--  ÎÄ×Ö:  O  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x88,0x88,0x88,0x88,0x88,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  P  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF0,0x48,0x48,0x70,0x40,0x40,0x40,0xE0,0x00,0x00,

/*--  ÎÄ×Ö:  Q  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x70,0x88,0x88,0x88,0x88,0xE8,0x98,0x70,0x18,0x00,

/*--  ÎÄ×Ö:  R  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF0,0x48,0x48,0x70,0x50,0x48,0x48,0xEC,0x00,0x00,

/*--  ÎÄ×Ö:  S  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x78,0x88,0x80,0x60,0x10,0x08,0x88,0xF0,0x00,0x00,

/*--  ÎÄ×Ö:  T  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF8,0xA8,0x20,0x20,0x20,0x20,0x20,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  U  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xCC,0x48,0x48,0x48,0x48,0x48,0x48,0x30,0x00,0x00,

/*--  ÎÄ×Ö:  V  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xCC,0x48,0x48,0x50,0x50,0x30,0x20,0x20,0x00,0x00,

/*--  ÎÄ×Ö:  W  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xA8,0xA8,0xA8,0x70,0x50,0x50,0x50,0x50,0x00,0x00,

/*--  ÎÄ×Ö:  X  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xD8,0x50,0x50,0x20,0x20,0x50,0x50,0xD8,0x00,0x00,

/*--  ÎÄ×Ö:  Y  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xD8,0x50,0x50,0x20,0x20,0x20,0x20,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  Z  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xF8,0x90,0x10,0x20,0x20,0x40,0x48,0xF8,0x00,0x00,

/*--  ÎÄ×Ö:  [  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x38,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x38,0x00,

/*--  ÎÄ×Ö:  \  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x40,0x40,0x40,0x20,0x20,0x10,0x10,0x10,0x08,0x00,0x00,

/*--  ÎÄ×Ö:  ]  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x70,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x70,0x00,

/*--  ÎÄ×Ö:  ^  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x20,0x50,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  _  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,

/*--  ÎÄ×Ö:  `  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  a  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x30,0x48,0x38,0x48,0x3C,0x00,0x00,

/*--  ÎÄ×Ö:  b  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xC0,0x40,0x40,0x70,0x48,0x48,0x48,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  c  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x38,0x48,0x40,0x40,0x38,0x00,0x00,

/*--  ÎÄ×Ö:  d  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x18,0x08,0x08,0x38,0x48,0x48,0x48,0x3C,0x00,0x00,

/*--  ÎÄ×Ö:  e  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x30,0x48,0x78,0x40,0x38,0x00,0x00,

/*--  ÎÄ×Ö:  f  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x1C,0x20,0x20,0x78,0x20,0x20,0x20,0x78,0x00,0x00,

/*--  ÎÄ×Ö:  g  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x3C,0x48,0x30,0x40,0x78,0x44,0x38,

/*--  ÎÄ×Ö:  h  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xC0,0x40,0x40,0x70,0x48,0x48,0x48,0xEC,0x00,0x00,

/*--  ÎÄ×Ö:  i  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x20,0x00,0x00,0x60,0x20,0x20,0x20,0x70,0x00,0x00,

/*--  ÎÄ×Ö:  j  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x10,0x00,0x00,0x30,0x10,0x10,0x10,0x10,0x10,0xE0,

/*--  ÎÄ×Ö:  k  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xC0,0x40,0x40,0x5C,0x50,0x70,0x48,0xEC,0x00,0x00,

/*--  ÎÄ×Ö:  l  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0xE0,0x20,0x20,0x20,0x20,0x20,0x20,0xF8,0x00,0x00,

/*--  ÎÄ×Ö:  m  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xF0,0xA8,0xA8,0xA8,0xA8,0x00,0x00,

/*--  ÎÄ×Ö:  n  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xF0,0x48,0x48,0x48,0xEC,0x00,0x00,

/*--  ÎÄ×Ö:  o  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x30,0x48,0x48,0x48,0x30,0x00,0x00,

/*--  ÎÄ×Ö:  p  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xF0,0x48,0x48,0x48,0x70,0x40,0xE0,

/*--  ÎÄ×Ö:  q  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x38,0x48,0x48,0x48,0x38,0x08,0x1C,

/*--  ÎÄ×Ö:  r  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xD8,0x60,0x40,0x40,0xE0,0x00,0x00,

/*--  ÎÄ×Ö:  s  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x78,0x40,0x30,0x08,0x78,0x00,0x00,

/*--  ÎÄ×Ö:  t  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x20,0x20,0x70,0x20,0x20,0x20,0x18,0x00,0x00,

/*--  ÎÄ×Ö:  u  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xD8,0x48,0x48,0x48,0x3C,0x00,0x00,

/*--  ÎÄ×Ö:  v  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xEC,0x48,0x50,0x30,0x20,0x00,0x00,

/*--  ÎÄ×Ö:  w  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xA8,0xA8,0x70,0x50,0x50,0x00,0x00,

/*--  ÎÄ×Ö:  x  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xD8,0x50,0x20,0x50,0xD8,0x00,0x00,

/*--  ÎÄ×Ö:  y  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0xEC,0x48,0x50,0x30,0x20,0x20,0xC0,

/*--  ÎÄ×Ö:  z  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x00,0x00,0x00,0x00,0x78,0x10,0x20,0x20,0x78,0x00,0x00,

/*--  ÎÄ×Ö:  {  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x18,0x10,0x10,0x10,0x20,0x10,0x10,0x10,0x10,0x18,0x00,

/*--  ÎÄ×Ö:  |  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,

/*--  ÎÄ×Ö:  }  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x00,0x60,0x20,0x20,0x20,0x10,0x20,0x20,0x20,0x20,0x60,0x00,

/*--  ÎÄ×Ö:  ~  --*/
/*--  ËÎÌå9;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=6x12   --*/
/*--  ¿í¶Ȳ»ÊÇ8µı¶Êý£¬Ïֵ÷ÕûΪ£º¿í¶Èx¸߶È=8x12  --*/
0x40,0xA4,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,


};

unsigned char hanzi[]={
/*--  ÎÄ×Ö:  ²â  --*/
/*--  Trebuchet MS24;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=32x33   --*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x1C,0x60,0x30,0x3C,
0x0F,0x7F,0xF8,0x3C,0x07,0x70,0x78,0x38,0x07,0xF0,0x70,0x38,0x03,0x70,0x73,0xB8,
0x00,0x76,0x73,0xF8,0x60,0x77,0xF3,0xB8,0x30,0xF7,0x73,0xB8,0x3C,0xF7,0x73,0xB8,
0x1D,0xF7,0x73,0xB8,0x1D,0xF7,0x73,0xB8,0x1D,0xF7,0x73,0xB8,0x03,0xF7,0x73,0xB8,
0x03,0xF7,0x73,0xB8,0x03,0x77,0x73,0xB8,0x07,0x77,0x73,0xB8,0x07,0x77,0x73,0xB8,
0x07,0x77,0x73,0xB8,0x6E,0x77,0x73,0xB8,0x3E,0x7E,0x03,0xB8,0x0E,0x0F,0x03,0xB8,
0x0E,0x0F,0xC0,0x38,0x1E,0x1C,0xE0,0x38,0x1E,0x3C,0x70,0x38,0x1E,0x38,0x78,0x38,
0x1E,0x70,0x3B,0xF8,0x0F,0xC0,0x38,0xF8,0x03,0x80,0x00,0x70,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,

/*--  ÎÄ×Ö:  ÊÔ  --*/
/*--  Trebuchet MS24;  ´Ë×ÖÌåÏ¶ÔӦµĵãÕóΪ£º¿íx¸ß=32x33   --*/
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x00,0x00,0x0F,0x00,
0x18,0x00,0x0F,0xE0,0x0E,0x00,0x0E,0x70,0x0F,0x00,0x0E,0x78,0x07,0x80,0x0E,0x70,
0x03,0x80,0x0E,0x1C,0x03,0x80,0x0E,0x3E,0x00,0x3F,0xFF,0xF6,0x00,0x00,0x0F,0x00,
0x00,0x00,0x0F,0x00,0x03,0x80,0x0F,0x00,0xFF,0xC0,0x1F,0x00,0x03,0x80,0x3F,0x00,
0x03,0x9F,0xEF,0x00,0x03,0x81,0xC7,0x00,0x03,0x81,0xC7,0x00,0x03,0x81,0xC7,0x80,
0x03,0x81,0xC3,0x80,0x03,0x81,0xC3,0x80,0x03,0x8D,0xC3,0xC0,0x03,0x99,0xC1,0xC6,
0x03,0xB1,0xFF,0xE6,0x03,0xF1,0xF0,0xEE,0x07,0xFF,0xC0,0xFE,0x07,0xDE,0x00,0x7E,
0x07,0x8C,0x00,0x3E,0x01,0x80,0x00,0x1E,0x00,0x00,0x00,0x0E,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,


};




#endif

/*********************************************************************************************************
      END FILE
*********************************************************************************************************/


